DATASETS = [
    "coronavirus-commercants-parisiens-livraison-a-domicile",
    "deconfinement-pistes-cyclables-temporaires",
    "deconfinement-parking-relais-doublement-des-places",
    "deconfinement-rues-amenagees-pour-pietons",
]
URL = "https://opendata.paris.fr/api/records/1.0/search/?dataset={}&q=&rows=-1"
FILES = {
    "deconfinement-pistes-cyclables-temporaires": "data/cycling-paths.json",
    "deconfinement-parking-relais-doublement-des-places": "data/relay-parking.json",
    "coronavirus-commercants-parisiens-livraison-a-domicile": "data/home-delivery.json",
    "deconfinement-rues-amenagees-pour-pietons": "data/pedestrian-streets.json",
}
COLUMNS = {
    "deconfinement-pistes-cyclables-temporaires": [
        "fields.geo_shape.coordinates",
        "fields.statut",
        "record_timestamp",
        "fields.complement",
    ],
    "deconfinement-parking-relais-doublement-des-places": [
        "fields.societe",
        "fields.nb_places_dispositif_environ",
        "fields.parcs",
        "fields.geo_shape.coordinates",
        "fields.cp",
        "fields.ville",
        "fields.adresse",
    ],
    "coronavirus-commercants-parisiens-livraison-a-domicile": [
        "fields.geo_shape.coordinates",
        "fields.adresse",
        "fields.code_postal",
        "fields.nom_du_commerce",
        "fields.type_de_commerce",
        "fields.site_internet",
        "record_timestamp",
        "fields.precisions",
        "fields.telephone",
        "fields.mail",
    ],
    "deconfinement-rues-amenagees-pour-pietons": [
        "fields.geo_shape.coordinates",
        "fields.nom_voie",
        "fields.categorie",
        "fields.statut",
        "record_timestamp",
    ],
}
SECRET_KEY = "trolaso"
COORDINATES = [48.864716, 2.349014]
